Alkacon OpenCms Multiple Cross-Site Scripting Vulnerabilities

Bugtraq ID: 61107
Class: Input Validation Error
CVE: CVE-2013-4600
Remote: Yes
Local: No
Published: Jul 10 2013 12:00AM
Updated: Jul 18 2013 11:03AM
Credit: jasperroel and High-Tech Bridge SA
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus